# Makefile.in generated by automake 1.6.3 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#$Id: Makefile.am,v 1.27 2003/01/30 12:50:58 mrsam Exp $
#
# Copyright 1998 - 2002 Double Precision, Inc.  See COPYING for
# distribution information.
SHELL = /bin/sh

srcdir = .
top_srcdir = .

prefix = /usr/local/share/sqwebmail
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = /usr/local/share/sqwebmail
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include
pkgdatadir = $(datadir)/rfc2045lib
pkglibdir = $(libdir)/rfc2045lib
pkgincludedir = $(includedir)/rfc2045lib
top_builddir = .

ACLOCAL = ${SHELL} /home/ovh/src/sqwebmail-3.5.1.20030319/missing --run aclocal-1.6
AUTOCONF = ${SHELL} /home/ovh/src/sqwebmail-3.5.1.20030319/missing --run autoconf
AUTOHEADER = ${SHELL} /home/ovh/src/sqwebmail-3.5.1.20030319/missing --run autoheader

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_SCRIPT = ${INSTALL}
INSTALL_HEADER = $(INSTALL_DATA)
transform = s,x,x,
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :

EXEEXT = 
OBJEXT = o
PATH_SEPARATOR = :

AUTOMAKE = srcdir=${srcdir} /bin/sh ${srcdir}/../automake.fix ${SHELL} /home/ovh/src/sqwebmail-3.5.1.20030319/missing --run automake-1.6
AMTAR = ${SHELL} /home/ovh/src/sqwebmail-3.5.1.20030319/missing --run tar
AWK = gawk
CC = gcc
DEPDIR = .deps
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
PACKAGE = rfc2045lib
RANLIB = ranlib
RFC2045CHARSET = iso-8859-1
STRIP = 
UNICODE_LIB = ../unicode/libunicode.a
VERSION = 0.20
am__include = include
am__quote = 
install_sh = /home/ovh/src/sqwebmail-3.5.1.20030319/install-sh
rfc822includedir = 

DISTCLEANFILES = testsuite.dat

noinst_LIBRARIES = librfc2045.a
noinst_PROGRAMS = reformime makemime headercheck

BUILT_SOURCES = reformime.html reformime.1 makemime.html makemime.1 \
	rfc2045.html rfc2045.3


EXTRA_DIST = $(BUILT_SOURCES) testsuite testsuite.txt

noinst_DATA = $(BUILT_SOURCES)

librfc2045_a_SOURCES = rfc2045.c rfc2045.h rfc2045acchk.c rfc2045acprep.c \
		     rfc2045appendurl.c rfc2045cdecode.c rfc2045decode.c \
		     rfc2045encode.c rfc2045enomem.c \
		     rfc2045_fromfd.c \
                     rfc2045find.c rfc2045mkboundary.c rfc2045rewrite.c \
                     rfc2045tryboundary.c rfc2045xdump.c \
		     rfc2045searchcontenttype.c rfc2045decodemimesection.c \
		     rfc2045decodemimesectionu.c rfc2045header.c \
		     rfc2045replyplain.c rfc2045replyunicode.c rfc2045reply.c \
		     rfc2231.c rfc2231encode.c \
		     rfc2646.h rfc2646.c rfc2646create.c rfc2646fwd.c \
		     rfc2646reply.c rfc2646rewrap.c \
		     base64.c base64.h


reformime_SOURCES = reformime.c
reformime_LDADD = librfc2045.a ../rfc822/librfc822.a ../unicode/libunicode.a \
		../numlib/libnumlib.a

reformime_DEPENDENCIES = $(reformime_LDADD)

makemime_SOURCES = makemime.c
makemime_LDADD = librfc2045.a ../numlib/libnumlib.a
makemime_DEPENDENCIES = $(makemime_LDADD)

headercheck_SOURCES = headercheck.c
headercheck_LDADD = librfc2045.a ../rfc822/librfc822.a ../numlib/libnumlib.a
headercheck_DEPENDENCIES = $(headercheck_LDADD)
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/../mkinstalldirs
CONFIG_HEADER = rfc2045_config.h
CONFIG_CLEAN_FILES = rfc2045charset.h
LIBRARIES = $(noinst_LIBRARIES)

librfc2045_a_AR = $(AR) cru
librfc2045_a_LIBADD =
am_librfc2045_a_OBJECTS = rfc2045.$(OBJEXT) rfc2045acchk.$(OBJEXT) \
	rfc2045acprep.$(OBJEXT) rfc2045appendurl.$(OBJEXT) \
	rfc2045cdecode.$(OBJEXT) rfc2045decode.$(OBJEXT) \
	rfc2045encode.$(OBJEXT) rfc2045enomem.$(OBJEXT) \
	rfc2045_fromfd.$(OBJEXT) rfc2045find.$(OBJEXT) \
	rfc2045mkboundary.$(OBJEXT) rfc2045rewrite.$(OBJEXT) \
	rfc2045tryboundary.$(OBJEXT) rfc2045xdump.$(OBJEXT) \
	rfc2045searchcontenttype.$(OBJEXT) \
	rfc2045decodemimesection.$(OBJEXT) \
	rfc2045decodemimesectionu.$(OBJEXT) rfc2045header.$(OBJEXT) \
	rfc2045replyplain.$(OBJEXT) rfc2045replyunicode.$(OBJEXT) \
	rfc2045reply.$(OBJEXT) rfc2231.$(OBJEXT) \
	rfc2231encode.$(OBJEXT) rfc2646.$(OBJEXT) \
	rfc2646create.$(OBJEXT) rfc2646fwd.$(OBJEXT) \
	rfc2646reply.$(OBJEXT) rfc2646rewrap.$(OBJEXT) base64.$(OBJEXT)
librfc2045_a_OBJECTS = $(am_librfc2045_a_OBJECTS)
noinst_PROGRAMS = reformime$(EXEEXT) makemime$(EXEEXT) \
	headercheck$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)

am_headercheck_OBJECTS = headercheck.$(OBJEXT)
headercheck_OBJECTS = $(am_headercheck_OBJECTS)
headercheck_LDFLAGS =
am_makemime_OBJECTS = makemime.$(OBJEXT)
makemime_OBJECTS = $(am_makemime_OBJECTS)
makemime_LDFLAGS =
am_reformime_OBJECTS = reformime.$(OBJEXT)
reformime_OBJECTS = $(am_reformime_OBJECTS)
reformime_LDFLAGS =

DEFS = -DHAVE_CONFIG_H
DEFAULT_INCLUDES =  -I. -I$(srcdir) -I.
CPPFLAGS = 
LDFLAGS = 
LIBS = 
depcomp = $(SHELL) $(top_srcdir)/../depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/base64.Po ./$(DEPDIR)/headercheck.Po \
	./$(DEPDIR)/makemime.Po ./$(DEPDIR)/reformime.Po \
	./$(DEPDIR)/rfc2045.Po \
	./$(DEPDIR)/rfc2045_fromfd.Po \
	./$(DEPDIR)/rfc2045acchk.Po \
	./$(DEPDIR)/rfc2045acprep.Po \
	./$(DEPDIR)/rfc2045appendurl.Po \
	./$(DEPDIR)/rfc2045cdecode.Po \
	./$(DEPDIR)/rfc2045decode.Po \
	./$(DEPDIR)/rfc2045decodemimesection.Po \
	./$(DEPDIR)/rfc2045decodemimesectionu.Po \
	./$(DEPDIR)/rfc2045encode.Po \
	./$(DEPDIR)/rfc2045enomem.Po \
	./$(DEPDIR)/rfc2045find.Po \
	./$(DEPDIR)/rfc2045header.Po \
	./$(DEPDIR)/rfc2045mkboundary.Po \
	./$(DEPDIR)/rfc2045reply.Po \
	./$(DEPDIR)/rfc2045replyplain.Po \
	./$(DEPDIR)/rfc2045replyunicode.Po \
	./$(DEPDIR)/rfc2045rewrite.Po \
	./$(DEPDIR)/rfc2045searchcontenttype.Po \
	./$(DEPDIR)/rfc2045tryboundary.Po \
	./$(DEPDIR)/rfc2045xdump.Po ./$(DEPDIR)/rfc2231.Po \
	./$(DEPDIR)/rfc2231encode.Po ./$(DEPDIR)/rfc2646.Po \
	./$(DEPDIR)/rfc2646create.Po \
	./$(DEPDIR)/rfc2646fwd.Po \
	./$(DEPDIR)/rfc2646reply.Po \
	./$(DEPDIR)/rfc2646rewrap.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
CFLAGS = -g -O2 -Wall -I./..
DIST_SOURCES = $(librfc2045_a_SOURCES) $(headercheck_SOURCES) \
	$(makemime_SOURCES) $(reformime_SOURCES)
DATA = $(noinst_DATA)

DIST_COMMON = ../depcomp ../install-sh ../missing ../mkinstalldirs \
	Makefile.am Makefile.in aclocal.m4 configure configure.in \
	rfc2045_config.h.in rfc2045charset.h.in
SOURCES = $(librfc2045_a_SOURCES) $(headercheck_SOURCES) $(makemime_SOURCES) $(reformime_SOURCES)

all: $(BUILT_SOURCES) rfc2045_config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.in 
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

rfc2045_config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/rfc2045_config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status rfc2045_config.h

$(srcdir)/rfc2045_config.h.in:  $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOHEADER)
	touch $(srcdir)/rfc2045_config.h.in

distclean-hdr:
	-rm -f rfc2045_config.h stamp-h1
rfc2045charset.h: $(top_builddir)/config.status rfc2045charset.h.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

AR = ar

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
librfc2045.a: $(librfc2045_a_OBJECTS) $(librfc2045_a_DEPENDENCIES) 
	-rm -f librfc2045.a
	$(librfc2045_a_AR) librfc2045.a $(librfc2045_a_OBJECTS) $(librfc2045_a_LIBADD)
	$(RANLIB) librfc2045.a

clean-noinstPROGRAMS:
	-test -z "$(noinst_PROGRAMS)" || rm -f $(noinst_PROGRAMS)
headercheck$(EXEEXT): $(headercheck_OBJECTS) $(headercheck_DEPENDENCIES) 
	@rm -f headercheck$(EXEEXT)
	$(LINK) $(headercheck_LDFLAGS) $(headercheck_OBJECTS) $(headercheck_LDADD) $(LIBS)
makemime$(EXEEXT): $(makemime_OBJECTS) $(makemime_DEPENDENCIES) 
	@rm -f makemime$(EXEEXT)
	$(LINK) $(makemime_LDFLAGS) $(makemime_OBJECTS) $(makemime_LDADD) $(LIBS)
reformime$(EXEEXT): $(reformime_OBJECTS) $(reformime_DEPENDENCIES) 
	@rm -f reformime$(EXEEXT)
	$(LINK) $(reformime_LDFLAGS) $(reformime_OBJECTS) $(reformime_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/base64.Po
include ./$(DEPDIR)/headercheck.Po
include ./$(DEPDIR)/makemime.Po
include ./$(DEPDIR)/reformime.Po
include ./$(DEPDIR)/rfc2045.Po
include ./$(DEPDIR)/rfc2045_fromfd.Po
include ./$(DEPDIR)/rfc2045acchk.Po
include ./$(DEPDIR)/rfc2045acprep.Po
include ./$(DEPDIR)/rfc2045appendurl.Po
include ./$(DEPDIR)/rfc2045cdecode.Po
include ./$(DEPDIR)/rfc2045decode.Po
include ./$(DEPDIR)/rfc2045decodemimesection.Po
include ./$(DEPDIR)/rfc2045decodemimesectionu.Po
include ./$(DEPDIR)/rfc2045encode.Po
include ./$(DEPDIR)/rfc2045enomem.Po
include ./$(DEPDIR)/rfc2045find.Po
include ./$(DEPDIR)/rfc2045header.Po
include ./$(DEPDIR)/rfc2045mkboundary.Po
include ./$(DEPDIR)/rfc2045reply.Po
include ./$(DEPDIR)/rfc2045replyplain.Po
include ./$(DEPDIR)/rfc2045replyunicode.Po
include ./$(DEPDIR)/rfc2045rewrite.Po
include ./$(DEPDIR)/rfc2045searchcontenttype.Po
include ./$(DEPDIR)/rfc2045tryboundary.Po
include ./$(DEPDIR)/rfc2045xdump.Po
include ./$(DEPDIR)/rfc2231.Po
include ./$(DEPDIR)/rfc2231encode.Po
include ./$(DEPDIR)/rfc2646.Po
include ./$(DEPDIR)/rfc2646create.Po
include ./$(DEPDIR)/rfc2646fwd.Po
include ./$(DEPDIR)/rfc2646reply.Po
include ./$(DEPDIR)/rfc2646rewrap.Po

distclean-depend:
	-rm -rf ./$(DEPDIR)

.c.o:
	@echo Compiling $< ; source='$<' object='$@' libtool=no \
	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
	$(CCDEPMODE) $(depcomp) \
	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	@echo Compiling $< ; source='$<' object='$@' libtool=no \
	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
	$(CCDEPMODE) $(depcomp) \
	$(COMPILE) -c `cygpath -w $<`
CCDEPMODE = depmode=gcc3
uninstall-info-am:

ETAGS = etags
ETAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES) rfc2045_config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) rfc2045_config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = .
distdir = $(PACKAGE)-$(VERSION)

am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }

GZIP_ENV = --best
distcleancheck_listfiles = find . -type f -print

distdir: $(DISTFILES)
	$(am__remove_distdir)
	mkdir $(distdir)
	$(mkinstalldirs) $(distdir)/. $(distdir)/..
	@list='$(DISTFILES)'; for file in $$list; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	-find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
	  ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
	|| chmod -R a+r $(distdir)
dist-gzip: distdir
	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
	$(am__remove_distdir)

dist dist-all: distdir
	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
	$(am__remove_distdir)

# This target untars the dist file and tries a VPATH configuration.  Then
# it guarantees that the distribution is self-contained by making another
# tarfile.
distcheck: dist
	$(am__remove_distdir)
	GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
	chmod -R a-w $(distdir); chmod a+w $(distdir)
	mkdir $(distdir)/=build
	mkdir $(distdir)/=inst
	chmod a-w $(distdir)
	dc_install_base=`$(am__cd) $(distdir)/=inst && pwd` \
	  && cd $(distdir)/=build \
	  && ../configure --srcdir=.. --prefix=$$dc_install_base \
	    $(DISTCHECK_CONFIGURE_FLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
	  && $(MAKE) $(AM_MAKEFLAGS) check \
	  && $(MAKE) $(AM_MAKEFLAGS) install \
	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
	  && (test `find $$dc_install_base -type f -print | wc -l` -le 1 \
	      || { echo "ERROR: files left after uninstall:" ; \
	           find $$dc_install_base -type f -print ; \
	           exit 1; } >&2 ) \
	  && $(MAKE) $(AM_MAKEFLAGS) dist-gzip \
	  && rm -f $(distdir).tar.gz \
	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
	$(am__remove_distdir)
	@echo "$(distdir).tar.gz is ready for distribution" | \
	  sed 'h;s/./=/g;p;x;p;x'
distcleancheck: distclean
	if test '$(srcdir)' = . ; then \
	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
	  exit 1 ; \
	fi
	test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
	  || { echo "ERROR: files left after distclean:" ; \
	       $(distcleancheck_listfiles) ; \
	       exit 1; } >&2
check-am: all-am
check: check-am
all-am: Makefile $(LIBRARIES) $(PROGRAMS) $(DATA) rfc2045_config.h

installdirs:

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
clean: clean-am

clean-am: clean-generic clean-noinstLIBRARIES clean-noinstPROGRAMS \
	mostlyclean-am

distclean: distclean-am
	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-hdr distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
	-rm -rf autom4te.cache
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

uninstall-am: uninstall-info-am

.PHONY: GTAGS all all-am check check-am clean clean-generic \
	clean-noinstLIBRARIES clean-noinstPROGRAMS dist dist-all \
	dist-gzip distcheck distclean distclean-compile \
	distclean-depend distclean-generic distclean-hdr distclean-tags \
	distcleancheck distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic tags uninstall \
	uninstall-am uninstall-info-am


#reformime.html: reformime.sgml ../docbook/sgml2html
#	../docbook/sgml2html reformime.sgml reformime.html

#reformime.1: reformime.sgml ../docbook/sgml2html
#	../docbook/sgml2man reformime.sgml reformime.1

#makemime.html: makemime.sgml ../docbook/sgml2html
#	../docbook/sgml2html makemime.sgml makemime.html

#makemime.1: makemime.sgml ../docbook/sgml2html
#	../docbook/sgml2man makemime.sgml makemime.1

#rfc2045.html: rfc2045.sgml ../docbook/sgml2html
#	../docbook/sgml2html rfc2045.sgml rfc2045.html

#rfc2045.3: rfc2045.sgml ../docbook/sgml2html
#	../docbook/sgml2man rfc2045.sgml rfc2045.3

check:
	/bin/sh $(srcdir)/testsuite | cmp -s - $(srcdir)/testsuite.txt
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
